/* */
body{
	background: #fff;
	font-family: 'Viga', sans-serif;
}
.container {
	max-width: 1430px !important;
}

/* Header */
section.cnt-header{
	border-bottom: 2px solid #b9ab99;
}
section.cnt-header img.logo{
	margin: 15px 0;
	height: 74px;
}
section.cnt-header img.payoff{
	margin: 10px 15px 0 0;
}
/* Nav */
section.cnt-header .navbar{
	background: none;
	border: none;
	min-height: 0;
	margin-bottom: 0;
}
section.cnt-header ul.nav.navbar-nav{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	background: #f3f1ee;
	font-size: 12px;
	line-height: 12px;
}
section.cnt-header .navbar-nav > li > a{
	padding: 14px 15px;
	line-height: 12px;
	color: #aaa096;
}
section.cnt-header .navbar-nav > li > a:hover{
	color:#877a6d;
	background-color:#e8e5df;
}
section.cnt-header .dropdown-menu > li > a{
	color: #aaa096;
}
section.cnt-header .dropdown-menu > li > a:hover,
section.cnt-header .dropdown-menu > li > a:focus{
	color: #877a6d;
	background-color: #f5f5f5;
}


/* Slide */
section.cnt-slide{
	text-align: center;
}
section.cnt-slide img{
	width: 100%;
}
/* Report */
section.cnt-report{
	padding-bottom: 50px;
}
section.cnt-report .box-thumb{
	text-align: center;
}
section.cnt-report .box-thumb img{
	width: 100%;
}
section.cnt-report .box-thumb p{
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	font-weight: 300;
}
section.cnt-report .box-thumb p strong{
	font-size: 15px;
}
section.cnt-report h1{
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 42px;
	line-height: 44px;
	font-weight: bold;
	color: #db011a;
}
section.cnt-report h2{
	margin: 15px 0 50px 0;
	padding: 0;
	font-size: 23px;
	line-height: 25px;
	font-weight: bold;
	color: #000;
}
section.cnt-report p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 16px;
	font-weight: lighter;
	color: #000;
}
section.cnt-report img.virgo2{
	margin-top: 220px;
}
/* Foto */
section.cnt-photo{
	background: #db011a;
	padding: 30px 0;
}
section.cnt-photo h3{
	margin: 0;
	padding: 0;
	font-size: 25px;
	line-height: 28px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
section.cnt-photo img{
	width: 100%;
	margin-top: 30px;
}
section.cnt-photo p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	text-decoration: underline;
}
section.cnt-photo p a{
	color: #fff;
	text-decoration: underline;
}
/* Box Leonardo */
section.cnt-leonardo{
	margin-top: 15px;
	background: url("../images/bkg-box-leonardo.jpg") no-repeat 50% 0;
	background-size: 100%;
	border-top: 1px solid #e6e6e6;
	height: 400px;
	padding-bottom: 20px;
}
section.cnt-leonardo img{
	margin-top: 35px;
	width: auto;
}
section.cnt-leonardo p{
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 25px;
	line-height: 28px;
	color: #565656;
	text-align: center;
}
section.cnt-leonardo h3{
	margin: 30px 0 0 0;
	padding: 0;
	font-size: 40px;
	line-height: 47px;
	color: #565656;
	text-align: center;
}
section.cnt-leonardo h3 span{
	color: #e90000;
}
section.cnt-leonardo a.btn.btn-default{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
	padding: 10px 15px;
	font-size: 20px;
	color: #e90000;
	background: none;
	text-align: center;
	border: 1px solid #e90000;
}
section.cnt-leonardo a.btn.btn-default:hover{
	background: #e90000;
	color: #fff;
}
/* Location */
section.cnt-location{
	margin: 60px 0 0 0;
}
section.cnt-location img{
	width: auto;
	margin: 0 5px 0 0;
	height: 190px;
}
section.cnt-location h3{
	margin: 0;
	padding: 0;
	font-size: 28px;
	line-height: 30px;
	color: #565656;
	text-align: center;
}
section.cnt-location h4{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 35px 0 30px 0;
	padding: 0;
	font-size: 24px;
	line-height: 34px;
	color: #565656;
	text-align: center;
}
section.cnt-location p{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 5px 15px 0 10px;
	padding: 0;
	width: 260px;
	font-size: 15px;
	color: #565656;
	line-height: 18px;
}
section.cnt-location p a{
	color: #e90000;
	text-decoration: none;
	font-weight: bold;
}
/* Sitemap */
section.cnt-sitemap{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 75px 0 0 0;
	background: #444;
}
section.cnt-sitemap .footer-row{
	padding: 15px 0;
	border-bottom: 1px solid #292929;
}
section.cnt-sitemap .footer-row a{
	color: #eee;
    text-transform: uppercase;
	text-decoration: none;
    line-height: 14px;
    font-size: 12px;
    display: inline-block;
    margin: 5px 0;
}
section.cnt-sitemap .footer-row a:hover{
	color: #eee;
	text-decoration: underline;
}
section.cnt-sitemap .footer-row a.list{
	background: url("../images/ico-bull.gif") no-repeat 0 50%;
	padding-left: 17px;
}
section.cnt-sitemap .footer-bottom{
	color: #999;
    background-color: #292929;
}
section.cnt-sitemap .footer-bottom a.footer-bottom-link{
	background-color: #b69466;
	color: #eee;
    text-transform: uppercase;
	text-decoration: none;
    line-height: 14px;
    font-size: 12px;
    display: inline-block;
    padding: 20px 20px;
}
section.cnt-sitemap .footer-bottom p{
	margin: 0;
	padding: 22px 15px;
	line-height: 12px;
    font-size: 12px;
    color: #999;
    text-align: right;
}

/* Custom */
.custom-left{
  position: absolute;
  top: 50%;
  left: 25px;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
}
.custom-right{
  position: absolute;
  top: 50%;
  right: 25px;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
}
.custom-left:hover,
.custom-right:hover,
.custom-left:focus,
.custom-right:focus{
  color: #fff;
  text-decoration: none;
  text-shadow: 2px 2px 4px #000;
}



/***** iPhone 5 *****/
@media screen and (max-width:767px){
  section.cnt-report{
	padding-bottom: 30px;
  }
  section.cnt-report .box-thumb{
  	margin-bottom: 15px;
  }
  section.cnt-report .box-thumb p{
	font-size: 15px;
	line-height: 24px;
  }
  section.cnt-report .box-thumb p strong{
	font-size: 18px;
  }
  section.cnt-report h1{
	margin: 20px 0 0 0;
	font-size: 38px;
	line-height: 40px;
  }
  section.cnt-report h2{
	margin: 15px 0 15px 0;
  }
  /* Box Leonardo */
  section.cnt-leonardo{
	background-size: auto;
	background: url("../images/bkg-box-leonardo.jpg") no-repeat 0 0;
	height: auto;
  }
  section.cnt-leonardo img{
	margin-top: 15px;
	width: 100%;
  }
  section.cnt-leonardo p{
	margin: 10px 0 0 0;
	font-size: 20px;
    line-height: 22px;
  }
  section.cnt-leonardo h3{
	margin: 15px 0 0 0;
	font-size: 27px;
    line-height: 33px;
  }
  section.cnt-leonardo a.btn.btn-default{
	font-size: 16px;
  }
  /* Location */
  section.cnt-location{
	margin: 30px 0 0 0;
  }
  section.cnt-location img{
	width: 100%;
	height: 100%;
	margin-top: 10px;
  }
  section.cnt-location h4{
	margin: 20px 0 10px 0;
	font-size: 22px;
	line-height: 30px;
  }
  section.cnt-location p{
	margin: 5px 0 0 0;
	width: 100%;
  }
  section.cnt-location p a{
	color: #e90000;
	text-decoration: none;
	font-weight: bold;
  }
  /* Sitemap */
  section.cnt-sitemap{
	margin: 40px 0 0 0;
  }
  section.cnt-sitemap .footer-row{
	padding: 5px 0;
	border-bottom: 0;
  }
  section.cnt-sitemap .footer-row a.list{
	background: url("../images/ico-bull.gif") no-repeat 0 50%;
	padding-left: 17px;
  }
  section.cnt-sitemap .footer-bottom a.footer-bottom-link{
    padding: 20px 20px;
    width: 100%;
  }
}

/* iPad Portrait */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* Leonardo */
  section.cnt-leonardo{
  	background-size: auto;
  	height: auto;
  }
  section.cnt-leonardo img{
  	width: 100%;
  	margin-top: 20px;
  }
  section.cnt-leonardo h3{
    margin: 15px 0 0 0;
    font-size: 35px;
    line-height: 42px;
  }
  /* Location */
  section.cnt-location h3{
    font-size: 35px;
    line-height: 38px;
  }
  section.cnt-location h4{
    margin-top: 15px;
  }
  section.cnt-location img{
  	height: auto;
  	margin: 0 10px 10px 0;
  }
  section.cnt-location p{
  	max-width: 330px;
  	min-width: 330px;
    margin: 0 0 10px 10px;
    font-size: 20px;
    line-height: 24px;
  }
}

/* iPad Landscape */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* Leonardo */
  section.cnt-leonardo{
  	background-size: auto;
  	height: auto;
  }
  section.cnt-leonardo img{
  	width: 100%;
  }
  section.cnt-location p {
    width: 335px;
    font-size: 17px;
    line-height: 21px;
  }
}


